import { CookieAuthentication } from '$lib/blog/auth/CookieAuthentication.js';
import { redirect, type ServerLoad } from '@sveltejs/kit';

export const GET: ServerLoad = ({ cookies }) => {
    new CookieAuthentication(cookies).logout();
    redirect(307, '/');
};
